<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/home_search_msg_iv"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_alignParentEnd="true"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="4dp"
        android:padding="12dp"
        android:src="@mipmap/ic_msg" />

    <TextView
        android:id="@+id/home_search_msg_tv"
        android:layout_width="wrap_content"
        android:layout_height="14dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="8dp"
        android:paddingStart="4dp"
        android:paddingEnd="4dp"
        android:layout_alignParentEnd="true"
        android:minWidth="14dp"
        android:gravity="center"
        android:textSize="9sp"
        android:text="0"
        android:textColor="@color/white"
        android:background="@drawable/shape_f81b5f_rec_7"/>
    <LinearLayout
        android:id="@+id/to_search_but"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginStart="27dp"
        android:layout_marginTop="7dp"
        android:layout_marginEnd="22dp"
        android:layout_marginBottom="7dp"
        android:layout_toStartOf="@id/home_search_msg_iv"
        android:background="@drawable/shape_main_search_bar_radius"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingStart="16dp"
        android:paddingEnd="13dp">

        <ImageView
            android:layout_width="19dp"
            android:layout_height="19dp"
            android:src="@mipmap/search_black_img" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="6dp"
            android:layout_weight="1"
            android:text="@string/search_hint_txt"
            android:textColor="#8f8f8f"
            android:textSize="12sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/search_but_text"
            android:textColor="@color/black_6_3"
            android:textSize="14sp" />
    </LinearLayout>

</RelativeLayout>